[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tf4j",
      "occurrenceNote": "Many translations follow the Septuagint here, which uses the word “division.” A minor change to the Hebrew would also produce the word translated “treat differently” in the [previous verse](rc://en/ult/book/exo/08/22). Alternate translation: “a division” (See: [Textual Variants](rc://en/ta/man/translate/translate-textvariants))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "translate-textvariants",
      "quote": "פְדֻ֔ת",
      "quoteString": "פְדֻ֔ת",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
